Bug 23665 - Show user picture more prominently in detail page
Show user picture more prominently in detail page
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Domain management (Generic)
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Florian Best
Drees Dormann
: interim-3
Depends on:
Blocks: 30803
  Show dependency treegraph
 
Reported: 2011-09-19 11:31 CEST by Andreas Büsching
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Büsching univentionstaff 2011-09-19 11:31:34 CEST
Ein geöffnetes Benutzer-Modul sollte ein Benutzer-Icon zeigen, das normalerweise, ein "graues" Standard-Icon enthält und wenn ein jpegPhoto hochgeladen ist, dieses anzeigt
Comment 1 Alexander Kläser univentionstaff 2013-04-15 15:28:39 CEST
The user picture could be displayed, e.g., in the top right area of the detail page.
Comment 2 Alexander Kläser univentionstaff 2014-03-19 08:50:37 CET
The image size needs to be restricted when displayed.
Comment 3 Stefan Gohmann univentionstaff 2014-10-14 21:17:28 CEST
Maybe it is easier to fix with UCS 4? Otherwise we should move it to UCS 4.0-0-errata.
Comment 4 Florian Best univentionstaff 2014-10-23 11:23:03 CEST
Implemented, user photo is now shown in the left are above of "$ldap_position + $udm_objecttype".
The image has a max-height of 250px.
Comment 5 Drees Dormann univentionstaff 2014-11-06 09:03:33 CET
pictures are shown, size is restricted
Comment 6 Stefan Gohmann univentionstaff 2014-11-26 06:54:49 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".